from glob import glob
from subprocess import check_output

def directories_within(target):
    return glob('%s/*/' % target)

def main():
    device_paths = directories_within('devices')
    for device_path in device_paths:
        function_paths = directories_within(device_path)
        for function_path in function_paths:
            device_mac = function_path.split('/')[1].upper().replace('.', ':')
            device_function = function_path.split('/')[2]
            print(device_mac, device_function)
            s = 'sudo python3 create_training_model.py --mac %s --feature %s' % (
                    device_mac, device_function)
            print(check_output(s.split(' ')).decode('utf-8'))

main()
